IF NOT EXISTS (SELECT * FROM AYARLAR WHERE AyarID=179) BEGIN
	INSERT INTO AYARLAR(AyarID, Fk_AyarGrubu, Aciklama, Deger, VeriTipi) VALUES (179, 2, 'Kasa Terazisi Aktif?', '0',3);

END

IF NOT EXISTS (SELECT * FROM AYARLAR WHERE AyarID=180) BEGIN
	INSERT INTO AYARLAR(AyarID, Fk_AyarGrubu, Aciklama, Deger, VeriTipi) VALUES (180, 2, 'Kasa Terazisi COM PORT', 'COM1',0);
END